# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Spot' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Spot
pod 'lottie-ios', '2.1.5'
pod 'Alamofire', '4.6.0'

end
